<?xml version="1.0" encoding="utf-8"?>
<component size="431,47" extention="ProgressBar">
  <displayList>
    <image id="n2_pf31" name="n2" src="pf31t" fileName="new_img/shop_game_timebg_01.png" xy="0,0" size="428,44"/>
    <image id="n3_pf31" name="bar" src="pf31u" fileName="new_img/shop_game_timebg_02.png" xy="7,7" size="415,30" color="#ffda2f"/>
  </displayList>
  <ProgressBar/>
</component>